.flag-icon{display:inline-block;background:url('../images/flags-sprite.png') no-repeat;background-size:224px 199px;vertical-align:middle}
.flag-icon.flag-ae {
    width: 16px;
    height: 11px;
    background-position: -144px -77px;
}
.flag-icon.flag-af {
    width: 16px;
    height: 11px;
    background-position: 0px -12px;
}
.flag-icon.flag-ao {
    width: 16px;
    height: 11px;
    background-position: -32px -23px;
}
.flag-icon.flag-ar {
    width: 16px;
    height: 11px;
    background-position: 0px -34px;
}
.flag-icon.flag-at {
    width: 16px;
    height: 11px;
    background-position: -32px -34px;
}
.flag-icon.flag-au {
    width: 16px;
    height: 11px;
    background-position: -48px 0px;
}
.flag-icon.flag-bb {
    width: 16px;
    height: 11px;
    background-position: -16px -45px;
}
.flag-icon.flag-bd {
    width: 16px;
    height: 11px;
    background-position: -32px -45px;
}
.flag-icon.flag-be {
    width: 16px;
    height: 11px;
    background-position: -48px -45px;
}
.flag-icon.flag-bh {
    width: 16px;
    height: 11px;
    background-position: -64px -22px;
}
.flag-icon.flag-bj {
    width: 16px;
    height: 11px;
    background-position: -64px -44px;
}
.flag-icon.flag-bo {
    width: 16px;
    height: 11px;
    background-position: -32px -56px;
}
.flag-icon.flag-br {
    width: 16px;
    height: 11px;
    background-position: -48px -56px;
}
.flag-icon.flag-bw {
    width: 16px;
    height: 11px;
    background-position: -32px -67px;
}
.flag-icon.flag-by {
    width: 16px;
    height: 11px;
    background-position: -48px -67px;
}
.flag-icon.flag-ca {
    width: 16px;
    height: 11px;
    background-position: -80px 0px;
}
.flag-icon.flag-cd {
    width: 16px;
    height: 11px;
    background-position: -80px -33px;
}
.flag-icon.flag-cg {
    width: 16px;
    height: 11px;
    background-position: -80px -55px;
}
.flag-icon.flag-ch {
    width: 11px;
    height: 11px;
    background-position: -208px -143px;
}
.flag-icon.flag-ci {
    width: 16px;
    height: 11px;
    background-position: 0px -78px;
}
.flag-icon.flag-cl {
    width: 16px;
    height: 11px;
    background-position: -32px -78px;
}
.flag-icon.flag-cm {
    width: 16px;
    height: 11px;
    background-position: -48px -78px;
}
.flag-icon.flag-cn {
    width: 16px;
    height: 11px;
    background-position: -64px -78px;
}
.flag-icon.flag-co {
    width: 16px;
    height: 11px;
    background-position: -80px -78px;
}
.flag-icon.flag-cr {
    width: 16px;
    height: 11px;
    background-position: -96px 0px;
}
.flag-icon.flag-cu {
    width: 16px;
    height: 11px;
    background-position: -96px -22px;
}
.flag-icon.flag-cy {
    width: 16px;
    height: 11px;
    background-position: -96px -55px;
}
.flag-icon.flag-cz {
    width: 16px;
    height: 11px;
    background-position: -96px -66px;
}
.flag-icon.flag-de {
    width: 16px;
    height: 11px;
    background-position: -96px -77px;
}
.flag-icon.flag-dk {
    width: 16px;
    height: 11px;
    background-position: -16px -89px;
}
.flag-icon.flag-do {
    width: 16px;
    height: 11px;
    background-position: -48px -89px;
}
.flag-icon.flag-dz {
    width: 16px;
    height: 11px;
    background-position: -64px -89px;
}
.flag-icon.flag-ec {
    width: 16px;
    height: 11px;
    background-position: -80px -89px;
}
.flag-icon.flag-eg {
    width: 16px;
    height: 11px;
    background-position: 0px -100px;
}
.flag-icon.flag-es {
    width: 16px;
    height: 11px;
    background-position: -64px -100px;
}
.flag-icon.flag-et {
    width: 16px;
    height: 11px;
    background-position: -80px -100px;
}
.flag-icon.flag-fi {
    width: 16px;
    height: 11px;
    background-position: -112px -11px;
}
.flag-icon.flag-fj {
    width: 16px;
    height: 11px;
    background-position: -112px -22px;
}
.flag-icon.flag-fr {
    width: 16px;
    height: 11px;
    background-position: -112px -66px;
}
.flag-icon.flag-ga {
    width: 16px;
    height: 11px;
    background-position: -112px -77px;
}
.flag-icon.flag-gb {
    width: 16px;
    height: 11px;
    background-position: -112px -88px;
}
.flag-icon.flag-gh {
    width: 16px;
    height: 11px;
    background-position: -48px -111px;
}
.flag-icon.flag-gr {
    width: 16px;
    height: 11px;
    background-position: -128px -22px;
}
.flag-icon.flag-hk {
    width: 16px;
    height: 11px;
    background-position: -128px -88px;
}
.flag-icon.flag-hu {
    width: 16px;
    height: 11px;
    background-position: -32px -122px;
}
.flag-icon.flag-id {
    width: 16px;
    height: 11px;
    background-position: -48px -122px;
}
.flag-icon.flag-ie {
    width: 16px;
    height: 11px;
    background-position: -64px -122px;
}
.flag-icon.flag-il {
    width: 16px;
    height: 11px;
    background-position: -80px -122px;
}
.flag-icon.flag-in {
    width: 16px;
    height: 11px;
    background-position: -96px -122px;
}
.flag-icon.flag-iq {
    width: 16px;
    height: 11px;
    background-position: -128px -122px;
}
.flag-icon.flag-ir {
    width: 16px;
    height: 11px;
    background-position: 0px -133px;
}
.flag-icon.flag-it {
    width: 16px;
    height: 11px;
    background-position: -32px -133px;
}
.flag-icon.flag-jm {
    width: 16px;
    height: 11px;
    background-position: -64px -133px;
}
.flag-icon.flag-jo {
    width: 16px;
    height: 11px;
    background-position: -80px -133px;
}
.flag-icon.flag-jp {
    width: 16px;
    height: 11px;
    background-position: -96px -133px;
}
.flag-icon.flag-ke {
    width: 16px;
    height: 11px;
    background-position: -112px -133px;
}
.flag-icon.flag-kh {
    width: 16px;
    height: 11px;
    background-position: -144px 0px;
}
.flag-icon.flag-ki {
    width: 16px;
    height: 11px;
    background-position: -144px -11px;
}
.flag-icon.flag-kr {
    width: 16px;
    height: 11px;
    background-position: -144px -55px;
}
.flag-icon.flag-kw {
    width: 16px;
    height: 11px;
    background-position: -144px -66px;
}
.flag-icon.flag-kz {
    width: 16px;
    height: 11px;
    background-position: -144px -88px;
}
.flag-icon.flag-la {
    width: 16px;
    height: 11px;
    background-position: -144px -99px;
}
.flag-icon.flag-lb {
    width: 16px;
    height: 11px;
    background-position: -144px -110px;
}
.flag-icon.flag-lk {
    width: 16px;
    height: 11px;
    background-position: 0px -144px;
}
.flag-icon.flag-ls {
    width: 16px;
    height: 11px;
    background-position: -32px -144px;
}
.flag-icon.flag-lu {
    width: 16px;
    height: 11px;
    background-position: -64px -144px;
}
.flag-icon.flag-ly {
    width: 16px;
    height: 11px;
    background-position: -96px -144px;
}
.flag-icon.flag-ma {
    width: 16px;
    height: 11px;
    background-position: -112px -144px;
}
.flag-icon.flag-mh {
    width: 16px;
    height: 11px;
    background-position: -160px -22px;
}
.flag-icon.flag-mm {
    width: 16px;
    height: 11px;
    background-position: -160px -55px;
}
.flag-icon.flag-mo {
    width: 16px;
    height: 11px;
    background-position: -160px -77px;
}
.flag-icon.flag-mt {
    width: 16px;
    height: 11px;
    background-position: -160px -132px;
}
.flag-icon.flag-mu {
    width: 16px;
    height: 11px;
    background-position: -160px -143px;
}
.flag-icon.flag-mw {
    width: 16px;
    height: 11px;
    background-position: -16px -155px;
}
.flag-icon.flag-mx {
    width: 16px;
    height: 11px;
    background-position: -32px -155px;
}
.flag-icon.flag-my {
    width: 16px;
    height: 11px;
    background-position: -48px -155px;
}
.flag-icon.flag-mz {
    width: 16px;
    height: 11px;
    background-position: -64px -155px;
}
.flag-icon.flag-na {
    width: 16px;
    height: 11px;
    background-position: -80px -155px;
}
.flag-icon.flag-ng {
    width: 16px;
    height: 11px;
    background-position: -144px -155px;
}
.flag-icon.flag-nl {
    width: 16px;
    height: 11px;
    background-position: -176px 0px;
}
.flag-icon.flag-no {
    width: 16px;
    height: 11px;
    background-position: -176px -11px;
}
.flag-icon.flag-nr {
    width: 16px;
    height: 11px;
    background-position: -176px -33px;
}
.flag-icon.flag-nz {
    width: 16px;
    height: 11px;
    background-position: -176px -55px;
}
.flag-icon.flag-om {
    width: 16px;
    height: 11px;
    background-position: -176px -66px;
}
.flag-icon.flag-pa {
    width: 16px;
    height: 11px;
    background-position: -176px -77px;
}
.flag-icon.flag-pe {
    width: 16px;
    height: 11px;
    background-position: -176px -88px;
}
.flag-icon.flag-pg {
    width: 16px;
    height: 11px;
    background-position: -176px -110px;
}
.flag-icon.flag-ph {
    width: 16px;
    height: 11px;
    background-position: -176px -121px;
}
.flag-icon.flag-pk {
    width: 16px;
    height: 11px;
    background-position: -176px -132px;
}
.flag-icon.flag-pl {
    width: 16px;
    height: 11px;
    background-position: -176px -143px;
}
.flag-icon.flag-pt {
    width: 16px;
    height: 11px;
    background-position: -48px -166px;
}
.flag-icon.flag-pw {
    width: 16px;
    height: 11px;
    background-position: -64px -166px;
}
.flag-icon.flag-py {
    width: 16px;
    height: 11px;
    background-position: -80px -166px;
}
.flag-icon.flag-qa {
    width: 16px;
    height: 11px;
    background-position: -96px -166px;
}
.flag-icon.flag-ro {
    width: 16px;
    height: 11px;
    background-position: -128px -166px;
}
.flag-icon.flag-ru {
    width: 16px;
    height: 11px;
    background-position: -160px -166px;
}
.flag-icon.flag-rw {
    width: 16px;
    height: 11px;
    background-position: -176px -166px;
}
.flag-icon.flag-sa {
    width: 16px;
    height: 11px;
    background-position: 0px -177px;
}
.flag-icon.flag-sb {
    width: 16px;
    height: 11px;
    background-position: -16px -177px;
}
.flag-icon.flag-sc {
    width: 16px;
    height: 11px;
    background-position: -32px -177px;
}
.flag-icon.flag-sd {
    width: 16px;
    height: 11px;
    background-position: -64px -177px;
}
.flag-icon.flag-se {
    width: 16px;
    height: 11px;
    background-position: -80px -177px;
}
.flag-icon.flag-sg {
    width: 16px;
    height: 11px;
    background-position: -96px -177px;
}
.flag-icon.flag-sk {
    width: 16px;
    height: 11px;
    background-position: -160px -177px;
}
.flag-icon.flag-sn {
    width: 16px;
    height: 11px;
    background-position: -192px -11px;
}
.flag-icon.flag-th {
    width: 16px;
    height: 11px;
    background-position: -192px -132px;
}
.flag-icon.flag-tj {
    width: 16px;
    height: 11px;
    background-position: -192px -143px;
}
.flag-icon.flag-tm {
    width: 16px;
    height: 11px;
    background-position: -192px -176px;
}
.flag-icon.flag-tn {
    width: 16px;
    height: 11px;
    background-position: 0px -188px;
}
.flag-icon.flag-to {
    width: 16px;
    height: 11px;
    background-position: -16px -188px;
}
.flag-icon.flag-tr {
    width: 16px;
    height: 11px;
    background-position: -32px -188px;
}
.flag-icon.flag-tt {
    width: 16px;
    height: 11px;
    background-position: -48px -188px;
}
.flag-icon.flag-tw {
    width: 16px;
    height: 11px;
    background-position: -80px -188px;
}
.flag-icon.flag-tz {
    width: 16px;
    height: 11px;
    background-position: -96px -188px;
}
.flag-icon.flag-ua {
    width: 16px;
    height: 11px;
    background-position: -112px -188px;
}
.flag-icon.flag-ug {
    width: 16px;
    height: 11px;
    background-position: -128px -188px;
}
.flag-icon.flag-us {
    width: 16px;
    height: 11px;
    background-position: -160px -188px;
}
.flag-icon.flag-uy {
    width: 16px;
    height: 11px;
    background-position: -176px -188px;
}
.flag-icon.flag-uz {
    width: 16px;
    height: 11px;
    background-position: -192px -188px;
}
.flag-icon.flag-ve {
    width: 16px;
    height: 11px;
    background-position: -208px -22px;
}
.flag-icon.flag-vn {
    width: 16px;
    height: 11px;
    background-position: -208px -55px;
}
.flag-icon.flag-vu {
    width: 16px;
    height: 11px;
    background-position: -208px -66px;
}
.flag-icon.flag-ws {
    width: 16px;
    height: 11px;
    background-position: -208px -99px;
}
.flag-icon.flag-za {
    width: 16px;
    height: 11px;
    background-position: -176px -22px;
}
.flag-icon.flag-zm {
    width: 16px;
    height: 11px;
    background-position: -80px -66px;
}
.flag-icon.flag-zw {
    width: 16px;
    height: 11px;
    background-position: -208px -132px;
}
.flag-icon.flag-ss {
    width: 16px;
    height: 11px;
    background: #ccc;
    border-radius: 1px;
}
